Subject: Re: Soaking Beans
From: [email-masked] (Katherine Lee Morse)
Date: Mon, 9 Jan 1995 22:42:09 GMT
Newsgroups: rec.food.veg.cooking

In the Feast of Santa Fe, Huntley Dent recommends the following
technique for making fijoles de olla from pintos:  Bring about
2 quarts of water to a boil and drop in 2 cups of dried beans.
Bring back to a boil and boil for 2 minutes.  Remove from heat
and cover for one hour.  Drain/rinse the beans (to get out
pebbles and dirt).  From this point you can cook the beans in
whatever fashion is appropriate.  I've used this technique on
lots of types of beans besides pintos and it works really well.
Plus it has the benefit of not requiring the time of overnight
soaking.

KLM